@media only screen and (max-width: 1650px) {


}

@media only screen and (max-width: 1366px) {


}

@media only screen and (max-width: 1280px) {


}

@media only screen and (max-width: 1024px) {


  .col, .col-1, .col-10, .col-11, .col-12, .col-2, .col-3, .col-4, .col-5, .col-6, .col-7, .col-8, .col-9, .col-auto, .col-lg, .col-lg-1, .col-lg-10, .col-lg-11, .col-lg-12, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-lg-auto, .col-md, .col-md-1, .col-md-10, .col-md-11, .col-md-12, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-auto, .col-sm, .col-sm-1, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-auto, .col-xl, .col-xl-1, .col-xl-10, .col-xl-11, .col-xl-12, .col-xl-2, .col-xl-3, .col-xl-4, .col-xl-5, .col-xl-6, .col-xl-7, .col-xl-8, .col-xl-9, .col-xl-auto {
    padding-right: 3.5px;
    padding-left: 3.5px;
  }

  .container {
    max-width: 97%;
  }

  [data-slick="main-slick"] .slick-slide img {
    width: 100%;
  }

  .section-main-slick .col-sm-3 {
    display: none;
  }

  .header-logo {
    margin-top: 30px;
    display: block;
  }

  .section-header-bottom .col-sm-4 {
    -ms-flex: 0 0 25.333333%;
    flex: 0 0 25.333333%;
    max-width: 25.333333%;
  }

  .section-header-bottom .col-sm-5 {

    -ms-flex: 0 0 49.333333%;
    flex: 0 0 49.333333%;
    max-width: 49.333333%;

  }

  [data-slick="product-slick"] .slick-next {
    right: -15px;

  }

  [data-slick="product-slick"] .slick-prev {
    left: -15px;
  }

  body {
    background-image: none;
  }


}

@media only screen and (max-width: 968px) {

  .category-meta-box .col-sm-9 {
    max-width: 100%;
    width: 100%;
  }


  .section-header-bottom .col-sm-5 {
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    max-width: 100%;
    order: 3;
  }

  .section-header-bottom .col-sm-4 {
    -ms-flex: 0 0 calc(100% - 25%);
    flex: 0 0 calc(100% - 25%);
    max-width: calc(100% - 25%);
    float: right;
  }

  .section-header-bottom nav {
    display: flex;
    padding-top: 28px;
    width: 210px;
    float: right;
  }

  .section-kategorigoster-box .col-xl-3.col-lg-3.col-md-12.col-sm-12.col-12 {
    display: none;
  }

  .section-kategorigoster-box .col-xl-9.col-lg-9.col-md-12.col-sm-12.col-12 {
    max-width: 100%;
    max-width: 100%;
    flex: 1 1 100%;
  }

  .section-header-bottom .col-sm-7 {
    order: 3;
    width: 100%;
    flex: 1 1 100%;
    max-width: 100%;
  }

  .section-header-bottom .col-sm-2 a img {
    width: 175px;
  }

  .section-header-bottom .col-sm-2 {
    -ms-flex: 0 0 75%;
    flex: 0 0 75%;
    max-width: 75%;
  }

  .section-header-bottom form {

    margin-top: 5px;
    margin-left: 0px;
  }

  .section-product-slick.v1 .col-sm-6 {
    max-width: 100%;
    flex: 1 1 100%;
  }

  .shipping-and-cargo-item {

    flex-wrap: wrap;
  }

  .section-enewsletter .col-sm-12 {

    flex-wrap: wrap;
    text-align: left;
  }

  .section-enewsletter .col-sm-12 div {
    width: 100%;
    flex: 1 1 100%;
    text-align: center;
  }

  .section-enewsletter .col-sm-12 div form input {
    width: 100%;
    flex: 1 100%;
  }

  .section-enewsletter .col-sm-12 div form {
    display: flex;
    align-items: center;
    width: 100%;
    justify-content: center;
    margin-top: 15px;
  }

  .section-enewsletter .col-sm-12 div form input {
    width: 100%;
    flex: 1 100%;
  }

  .section-footer-menu .col-sm-2 {
    max-width: 100%;
    width: 100%;
    flex: 1 1 100%;
  }

  .section-footer-menu .col-sm-2 ul {
    display: none;
  }

  .section-footer-menu .col-sm-2 h6 {
    background-color: #094c9d;
    padding: 10px;
    border-radius: 6px;
  }

  .section-footer-menu .col-sm-2 h6.active + ul li a {
    color: #094c9d;
  }

  .section-footer-menu .col-sm-2 h6.active + ul {
    display: block;
  }

  .section-footer-menu .col-sm-2 h6:after {
    content: "\f104";
    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    float: right;
    font-size: 23px;
    line-height: 16px;
    transform: rotate(0.5turn);
  }

  .section-footer-menu .col-sm-2 h6.active:after {

    transform: rotate(0.75turn);
  }

  .section-frequently-asked-questions footer .col-sm-12 div {
    flex: 1 1 100%;
    width: 100%;
    text-align: center;
  }

  .section-frequently-asked-questions footer .col-sm-12 {

    flex-wrap: wrap;
  }

  .section-ask-for-an-offer footer .col-sm-5 {
    background-color: #022169;
    display: flex;
    align-items: center;
    max-width: 100%;
    padding: 15px;
    flex: 1 1 100%;
    text-align: center;
    justify-content: center;
  }

  .section-ask-for-an-offer footer .col-sm-7 {
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
    width: 100%;
    max-width: 100%;
    flex: 1 1 100%;
    padding-top: 25px;
    padding-bottom: 25px;
    border-left: 1px solid #ddd;
  }

}

@media only screen and (max-width: 768px) {
  .col-product-item .col-product-item-footer {

    flex-wrap: wrap;
  }

  .col-product-item .col-product-item-footer div:nth-child(1) {
    margin: 0px 0px 9px;
    justify-content: center;
  }

  .col-product-item .col-product-item-footer div:nth-child(1) input {
    width: 100%;
    flex: 0 0 56%;
  }


}


@media only screen and (max-width: 736px) {

  .section-footer-menu {
    background: linear-gradient(-0deg, rgba(231, 231, 231, 1) 23%, rgba(250, 250, 250, 1) 92%);
    border-top: 1px solid #faefd2;
    padding: 25px 0px;
    margin: 0px;
    height: auto;
  }

  .footer-contact {
    text-align: center;
  }

  .footer-contact p {
    font-size: 14px;
    line-height: 23px;
    color: #333;
  }

  .footer-contact nav {
    justify-content: center;
  }

  .section-footer-menu {
    background: linear-gradient(-0deg, rgba(231, 231, 231, 1) 23%, rgba(250, 250, 250, 1) 92%);
    border-top: 1px solid #faefd2;
    padding: 25px 0px;
    margin: 0px;
    height: auto;
  }

  .footer-contact {
    text-align: center;
  }

  .footer-contact .footer-email {

    margin-bottom: 30px;
  }

  .section-footer-menu .col-sm-4 {
    max-width: 100%;
    width: 100%;
    flex: 1 1 100%;
    text-align: center;
  }

  .section-footer-menu .col-sm-4 ul {
    display: none;
    margin-bottom: 15px;
    border: 1px solid #ddd;
  }

  .section-footer-menu .col-sm-4 h6 {
    border-radius: 6px;
    background-color: #fafafa;
    line-height: 36px;
    border: 1px solid #ddd;
    font-size: 17px;
  }

  .section-footer-menu .col-sm-4 h6.active {
    margin: 0px;
    border-radius: 0px;
    background-color: #ddd;
    color: #2d2d2d;
  }


  .section-footer-menu .col-sm-4 ul li a {
    display: block;
    background-color: #fafafa;
    line-height: 34px;
    border-bottom: 1px solid #ddd;
    margin: 0px;
    color: #2d2d2d;
  }

  .section-footer-menu .col-sm-4 h6.active + ul {
    display: block;
  }

  .section-footer-copyright .col-sm-6:nth-child(1) {
    order: 2;
    padding-top: 10px;
  }

  .section-footer-copyright .col-sm-6 {
    text-align: center;
    max-width: 100%;
    width: 100%;
    flex: 1 1 100%;
  }

  .section-footer-copyright {
    margin-top: 0px;
    padding: 10px;
  }


}

@media only screen and (max-width: 732px) {

  .product-order > div:nth-child(2) {
    flex-wrap: wrap;
  }

  .product-order > div:nth-child(2) > div:nth-child(2) {
    flex: 1 1 100%;
  }

  .product-order > div:nth-child(2) > div select#orderBy {
    width: 100%;
    margin: 0px;
    border: 0px;
    background-color: #ffffff;
    padding: 8px;
  }

  .breadcrumb-box .breadcrumb li a {
    font-size: 12px;
    text-transform: uppercase;
  }

  .category-meta-box {
    background-color: #fff;
    padding-bottom: 15px;
  }

  .product-order > .product-order-filter > div:nth-child(2) {
    display: none;
  }

}

@media only screen and (max-width: 667px) {
  .section-yonlendir-box .nav.nav-tabs li {
    flex: 1 1 100%;
  }
  .request-form .sf-form-item-fullwidth .sf-form-input, .request-form .sf-form-item-fullwidth .sf-form-textarea, .request-form .sf-form-item-fullwidth .sf-form-select {
    width: 100%;
    max-width: 100%;
    min-width: 100%;
  }

  .cat-filter-bar div:last-child {
    display: none;
  }
  .product-order > .product-order-filter > div label {

    font-size: 14px;
  }

}

@media only screen and (max-width: 567px) {

  .section-header-bottom .col-sm-3 {
    max-width: 25%;
    flex: 0 0 25%;
  }

  .nav-tabs .nav-item {

    width: 100%;
    flex: 1 1 100%;
  }

  .product-detail-meta-button.fixed {
    position: fixed;
    bottom: 0px;
    left: 0px;
    width: 100%;
    background-color: #fff;
    z-index: 9;
    padding: 10px;
  }

  .whatsapp-box .whatsapp-box-info {
    display: none;
  }

  .shipping-and-cargo-item aside {
    flex: 1;
  }

  .shipping-and-cargo-item figure {
    flex: inherit;
    margin: 0;
  }

  .section-shipping-and-cargo .col-sm-4:last-child .shipping-and-cargo-item {
    margin-bottom: 0px;
  }

  .shipping-and-cargo-item {

    margin-bottom: 15px;
  }

}

@media only screen and (max-width: 414px) {


  .section-category-slick.v2 header a {
    display: none
  }

  .section-header-bottom nav {
    display: flex;
    padding-top: 28px;

    float: right;
  }

  .section-header-bottom nav a img {
    width: 28px;
  }

  .col-product-item .col-product-item-price div:nth-child(1) {
    flex: 1 1 100%;
    line-height: 24px;
  }

  .col-product-item .col-product-item-price {

    flex-wrap: wrap;
  }

  .col-product-item .col-product-item-price div:nth-child(2) {
    font-weight: 600;
    border: 2px solid #ff8b03;
    padding: 2.5px 5px;
    color: #ff8b03;
    text-align: center;
    border-radius: 6px;
    flex: 1 1 100%;
    text-align: center;
    font-size: 17px;
    line-height: 14px;
  }

  .col-product-item .col-product-item-footer {

    flex-wrap: wrap;
  }

  .col-product-item .col-product-item-footer div:nth-child(1) {
    margin: 0px 0px 9px;
    justify-content: center;
  }

  .col-product-item .col-product-item-footer div:nth-child(1) input {
    width: 100%;
    flex: 0 0 56%;
  }

  .product-detail-meta-button div:nth-child(3) {
    display: none;
  }

  .section-product-slick.v1 .col-sm-6 header h3 {
    display: flex;
    align-items: center;
    font-size: 19px;
    margin-bottom: 15px;
  }

  .section-product-slick.v1 .col-sm-6:nth-child(2) header {
    background-color: transparent;
    width: 100%;
    height: auto;
    flex: 1 1 100%;
    padding: 0px;
  }

  .section-product-slick.v1 .col-sm-6 header {
    width: 35%;
    flex: 0 0 35%;
    background-color: transparent;
    height: 328px;
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
    color: #fff;
    border-radius: 6px;
    width: 100%;
    height: auto;
    flex: 1 1 100%;
    padding: 0px;
  }

  .section-product-slick.v1 .col-sm-6 footer {
    width: 100%;
    flex: 0 0 100%;
  }

  .section-product-slick.v1 .col-sm-6 {
    flex-wrap: wrap;
  }

  .section-frequently-asked-questions footer .col-sm-12 div:nth-child(2) {
    display: none;
  }

  .section-header-bottom form select {
    display: none;
  }

  .section-header-bottom form input {
    border-left: 0px;
  }

  .section-header-bottom form button span {
    display: none;
  }

  .section-header-bottom nav {
    flex-direction: row-reverse;
  }

  .section-header-bottom nav a:nth-child(1) {
    flex: 0 0 100px;
    float: right;
  }

  .section-header-bottom nav a:nth-child(2) {
    display: none
  }

  .section-footer-copyright nav {

    text-align: center;
  }


}


@media only screen and (max-width: 375px) {


}

@media only screen and (max-width: 360px) {

}

@media only screen and (max-width: 320px) {

}